{
    "dc_identifier": "nl.gm0417.2c.2016.2965548-11",
    "dc_title": "Commissie Ruimte en Infrastructuur 2016-10-18 - Overdracht WMMN naar Stichting MooiSticht (52)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Laren op 2016-10-18. Onderdeel: Overdracht WMMN naar Stichting MooiSticht (52).",
    "dc_source": "https://laren.notubiz.nl/vergadering/520488",
    "dc_publisher": "gm0417",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2016-10-18",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Laren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Laren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0417.2c.2016.2965548-11",
    "dc_externalIdentifier": "2965576",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-18",
    "foi_meetingNumber": "2965548",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965548-11.doc.1",
            "dc_title": "20161026Rvst52Contract WMMN naar Mooisticht en BVO",
            "foi_fileName": "20161026Rvst52Contract_WMMN_naar_Mooisticht_en_BVO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6438868/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965548-11.doc.2",
            "dc_title": "20161026Rvst52Contract WMMN Conceptovereenkomst Laren-Blaricum BIJLAGE14-07-2016",
            "foi_fileName": "20161026Rvst52Contract_WMMN_Conceptovereenkomst_Laren-Blaricum_BIJLAGE14-07-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6438869/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965548-11.doc.3",
            "dc_title": "20161026Rvst52Contract WMMN Laren BW voorstel WMMN naar MooiStciht en BVO BIJLAGE",
            "foi_fileName": "20161026Rvst52Contract_WMMN_Laren_BW_voorstel_WMMN_naar_MooiStciht_en_BVO_BIJLAGE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6438870/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965548-11.doc.4",
            "dc_title": "20161026Rvst52Contract WMMN Menukaart MooiSticht december BIJLAGE",
            "foi_fileName": "20161026Rvst52Contract_WMMN_Menukaart_MooiSticht_december_BIJLAGE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6438871/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965548-11.doc.5",
            "dc_title": "20161026Rvst52Contract WMMN MooiSticht Reglement op de CRK BEL BIJLAGE",
            "foi_fileName": "20161026Rvst52Contract_WMMN_MooiSticht_Reglement_op_de_CRK_BEL_BIJLAGE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6438872/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2016.2965548-11.doc.6",
            "dc_title": "20161026Rbsl52WMMN naar MooiSticht en BVO",
            "foi_fileName": "20161026Rbsl52WMMN_naar_MooiSticht_en_BVO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6438875/1"
        }
    ]
}